
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2296

MZ check save new active ingredient and excipient and try to avoid double names while this

operation

10/28/2016 04:54 AM - Oleksii Kurasov

Status: Closed Start date: 10/28/2016

Priority: Immediate Due date: 11/01/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Check exact. Do not take accent to mind

History

#1 - 10/31/2016 05:09 AM - Oleksii Kurasov

- Due date changed from 10/28/2016 to 10/31/2016

#2 - 10/31/2016 09:15 AM - Oleksii Kurasov

- Due date changed from 10/31/2016 to 11/01/2016

#3 - 11/01/2016 05:18 AM - Oleksii Kurasov

- Status changed from New to In Progress

#4 - 11/01/2016 10:41 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#5 - 11/03/2016 05:18 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
